<?php
namespace app\mobile\controller;
use think\facade\Session;
use app\common\variable\MsgCode;
use app\common\model\StatusAlias as StatusAliasModel;
class StatusAlias extends Base
{
    public function getCate()
    {
        $D=request()->post();
        if (!empty($D['cate'])) {
            $attestation=StatusAliasModel::getCate($D['cate']);
            return $this->ajaxReturn('',MsgCode::$success,$attestation);
        }else{
            return $this->ajaxReturn('类型为空',MsgCode::$error);
        }
    }
}
